RubyGems Navigation menu

autotest 4.4.6

This is a stub gem to fix the confusion caused by autotest being part of the ZenTest suite.

Gemfile
          gem 'autotest', '~> 4.4.6'
  
  
  
  
  
  
  

install
          gem install autotest
  
  
  
  
  
  
  

Total downloads 595,361

For this version 445,605

Show all versions (19 total)

Required Ruby Version: None

Links:

Versions:

  1. 4.4.6 - December 1, 2010 (4.5 KB)
  2. 4.4.5 - November 19, 2010 (38 KB)
  3. 4.4.4 - November 15, 2010 (38 KB)
  4. 4.4.3 - November 14, 2010 (38 KB)
  5. 4.4.2 - November 1, 2010 (38 KB)
Show all versions (19 total)

Runtime Dependencies: